ul#css3menu1{
	margin:0 0.25%;list-style:none;padding:5px 0.5% 5px 0%;background-color:;border-width:0;border-style:none;border-color:;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;font-size:0;width:99%;z-index:999;position:relative;display:inline-block;zoom:1;
	*display:inline;*padding-right:1.39%;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0% 0 0.5%;width:16%;}
ul#css3menu1 li.toplast{
	width:17%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:5px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:15px Arial,Verdana;color:#FFFFFF;text-shadow:-1px -1px 0 #222222;cursor:pointer;padding:8px;background-color:;background-repeat:repeat;border-width:1px;border-style:solid;border-color:transparent;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#176c79;border-color:#3f8189 #176c79 #000000 #176c79;border-style:solid;color:#FFFFFF;text-shadow:-1px -1px 0 #222222;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:8px;}
ul#css3menu1 li.topmenu>a{
	border-width:1px;border-style:solid;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	border-style:solid;}
ul#css3menu1 li.toplast>a{
	border-width:1px;border-style:solid;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	border-style:solid;}
ul#css3menu1>li:nth-child(1){width:20%}ul#css3menu1>li:nth-child(3){width:13%}ul#css3menu1>li:nth-child(4){width:18%}ul#css3menu1>li:nth-child(6){width:14%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:672px),only screen and (max-device-width:672px){
ul#css3menu1>li:nth-child(1){width:39%;margin:0 0% 5px 1%;}ul#css3menu1>li:nth-child(2){width:31%;margin:0 0% 5px 1%;}ul#css3menu1>li:nth-child(3){width:27%;margin:0 0% 5px 1%;}ul#css3menu1>li:nth-child(4){width:36%;margin:0 0% 0 1%;}ul#css3menu1>li:nth-child(5){width:32%;margin:0 0% 0 1%;}ul#css3menu1>li:nth-child(6){width:29%;margin:0 0% 0 1%;}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:337px),only screen and (max-device-width:337px){
ul#css3menu1>li:nth-child(1){width:54%;margin:0 0% 5px 1.5%;}ul#css3menu1>li:nth-child(2){width:43%;margin:0 0% 5px 1.5%;}ul#css3menu1>li:nth-child(3){width:27%;margin:0 0% 5px 1%;}ul#css3menu1>li:nth-child(4){width:37%;margin:0 0% 5px 1%;}ul#css3menu1>li:nth-child(5){width:33%;margin:0 0% 5px 1%;}ul#css3menu1>li:nth-child(6){width:99%;margin:0 0% 0 1%;}}
@media only screen and (max-width:327px),only screen and (max-device-width:327px){
ul#css3menu1>li:nth-child(1){width:54%;margin:0 0% 5px 1.5%;}ul#css3menu1>li:nth-child(2){width:43%;margin:0 0% 5px 1.5%;}ul#css3menu1>li:nth-child(3){width:41%;margin:0 0% 5px 1.5%;}ul#css3menu1>li:nth-child(4){width:56%;margin:0 0% 5px 1.5%;}ul#css3menu1>li:nth-child(5){width:51%;margin:0 0% 0 1.5%;}ul#css3menu1>li:nth-child(6){width:46%;margin:0 0% 0 1.5%;}}
@media only screen and (max-width:244px),only screen and (max-device-width:244px){
ul#css3menu1>li:nth-child(1){width:98%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(2){width:52%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(3){width:44%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(4){width:51%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(5){width:45%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(6){width:98%;margin:0 0% 0 2%;}}
@media only screen and (max-width:234px),only screen and (max-device-width:234px){
ul#css3menu1>li:nth-child(1){width:98%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(2){width:52%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(3){width:44%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(4){width:98%;margin:0 0% 5px 2%;}ul#css3menu1>li:nth-child(5){width:50%;margin:0 0% 0 2%;}ul#css3menu1>li:nth-child(6){width:46%;margin:0 0% 0 2%;}}
